:root {
	--color-primary: #f27272;
	--color-secondary: #f27272;
	/* --color-tertiary: #3f3b38; */
	/* --color-quaternary: #fae7f0; */
	--color-sec-bg: #f9f9f9;
}
.background-fixed {
	height: 260px !important;
}

.breadcrumbs {
	padding: 0;
	font-size: var(--font-size-xs);
	height: 82px;
	line-height: 82px;
	background: #f27272eb;
	margin: -82px 0 0 0;
	color: white;
}

.breadcrumbs a {
	color: white;
	text-decoration: underline;
}
.sec04 {
	padding: 130px 0;
}

.sec04.idc_10 img {
	height: 400px;
}

.sec05 .container {
	display: grid;
	gap: 30px;
}


@media (min-width: 1024px) {
    .sec05 .formRight.formRight {
        grid-template-columns: 2fr 1.2fr;
        margin-top: 50px;
    }
}

.article {
    max-width: 800px;
    margin: 100px auto;
}

.article h1 {
	margin-bottom: 2em;
}

.article a {
	text-decoration: underline;
}

.sec05 .article {
	margin: 0px auto;
}

footer .article {
	margin: 0;
}